{
    attributes = (
        {
            allowsNull = Y; 
            columnName = "COME_LIBELLE"; 
            externalType = VARCHAR2; 
            name = comeLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "COME_ORDRE"; 
            externalType = NUMBER; 
            name = comeOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }
    ); 
    attributesUsedForLocking = (comeLibelle, comeOrdre); 
    className = "org.cocktail.connecteur.common.modele.grhum.nomenclature.EOConclusionMedicale"; 
    classProperties = (comeLibelle); 
    externalName = "GRHUM.CONCLUSION_MEDICALE"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (comeLibelle); }; 
    name = ConclusionMedicale; 
    primaryKeyAttributes = (comeOrdre); 
}
